Skip to content

Get evaluation frameworks

GET
/model_evaluation/evaluation_frameworks
curl --request GET \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/model_evaluation/evaluation_frameworks?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

Successful response with evaluation frameworks

Media typeapplication/json
object
code
integer
data
Array<object>
object
id
integer
name
string
display_name
string
description
string
metrics
Array<object>
object
name
string
description
string
display_name
string
is_internal
boolean
errors
object
message
string

Example generated

{
"code": 1,
"data": [
{
"id": 1,
"name": "example",
"display_name": "example",
"description": "example",
"metrics": [
{
"name": "example",
"description": "example",
"display_name": "example"
}
],
"is_internal": true
}
],
"errors": {},
"message": "example"
}